<div id="carousel-isciii-{{ .viewport }}" class="carousel slide" data-ride="carousel" data-interval="10000">
  <div class="carousel-inner">
    {{ range $index, $slide := .slides }}
    <div class="carousel-item {{if eq $index 0}}active{{end}}">
      <div class="card-deck">
        {{ range $project := $slide }}
        <div class="card dp-card dp-research-project-card">
          <h6 class="card-header">{{ .title | truncate 200 }}</h6>
          <small class="card-footer text-muted">{{ .center }}</small>
        </div>
        {{ end }}
      </div>
    </div>
    {{ end }}
  </div>
  <a class="carousel-control-prev" href="#carousel-isciii-{{ .viewport }}" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carousel-isciii-{{ .viewport }}" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
